<template>
  <div class="control">
    <button
      :class="['button', passedClass]"
      @click="method">{{ buttonText }}</button>
  </div>
</template>

<script>
export default {
  name: 'FormButton',
  props: ['buttonText', 'passedClass', 'method'],
};
</script>

<style scoped>

</style>
